[lfs-fr] r6882 - in trunk/blfs: general/genutils general/prog multimedia/audioutils postlfs/security postlfs/shells postlfs/virtualization traduc/commits xsoft/other

myou72 at orange.fr myou72 at orange.fr
Mar 9 Juin 12:58:41 PDT 2015


Author: myou72
Date: 2015-06-09 12:58:41 -0700 (Tue, 09 Jun 2015)
New Revision: 6882

Removed:
   trunk/blfs/traduc/commits/r16056.txt
   trunk/blfs/traduc/commits/r16057.txt
   trunk/blfs/traduc/commits/r16058.txt
   trunk/blfs/traduc/commits/r16059.txt
   trunk/blfs/traduc/commits/r16060.txt
   trunk/blfs/traduc/commits/r16061.txt
   trunk/blfs/traduc/commits/r16062.txt
   trunk/blfs/traduc/commits/r16063.txt
   trunk/blfs/traduc/commits/r16064.txt
   trunk/blfs/traduc/commits/r16065.txt
   trunk/blfs/traduc/commits/r16066.txt
   trunk/blfs/traduc/commits/r16067.txt
   trunk/blfs/traduc/commits/r16068.txt
   trunk/blfs/traduc/commits/r16069.txt
Modified:
   trunk/blfs/general/genutils/pinentry.xml
   trunk/blfs/general/prog/openjdk.xml
   trunk/blfs/multimedia/audioutils/audacious.xml
   trunk/blfs/postlfs/security/linux-pam.xml
   trunk/blfs/postlfs/security/shadow.xml
   trunk/blfs/postlfs/shells/zsh.xml
   trunk/blfs/postlfs/virtualization/qemu.xml
   trunk/blfs/xsoft/other/balsa.xml
   trunk/blfs/xsoft/other/icedtea-web.xml
Log:
r16059

Modified: trunk/blfs/general/genutils/pinentry.xml
===================================================================
--- trunk/blfs/general/genutils/pinentry.xml	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/general/genutils/pinentry.xml	2015-06-09 19:58:41 UTC (rev 6882)
@@ -86,6 +86,13 @@
  <sect2 role="commands">
      <title>Explications des commandes</title>
      <para>
+      <command>sed -i ... pinentry/pinentry-curses.c</command>: Aide le script
+      <command>configure</command> à trouver les entêtes <application>ncursesw</application> -
+      <application>ncursesw</application> est par défaut dans LFS/BLFS.
+    </para>
+
+
+     <para>
       <option>--enable-pinentry-qt4</option>: utilisez ce paramètre si vous souhaitez installer
       <command>pinentry-qt4</command>. Si <xref linkend="qt4"/>
       et <xref linkend="qt5"/> sont installés, utilisez <command>source
@@ -102,7 +109,7 @@
       <segtitle>Bibliothèques installées</segtitle>
       <segtitle>Répertoire installé</segtitle>
       <seglistitem>
-        <seg>pinentry (lien symbolique), pinentry-curses, pinentry-gtk-2,
+        <seg>pinentry (lien symbolique), pinentry-curses, pinentry-gnome3,pinentry-gtk-2,
           pinentry-qt4, and pinentry-tty</seg>
         <seg>Aucune</seg>
         <seg>Aucun
@@ -133,6 +140,17 @@
           </indexterm>
         </listitem>
       </varlistentry>
+      <varlistentry id="pinentry-gnome3">
+        <term><command>pinentry-gnome3</command></term>
+         <listitem>
+          <para> est une interface <application>GNOME-3</application> du programme
+           <application>PIN-Entry</application>.</para>
+          <indexterm zone="pinentry pinentry-gnome3">
+            <primary sortas="b-pinentry-gnome3">pinentry-gnome3</primary>
+           </indexterm>
+         </listitem>
+      </varlistentry>
+
       <varlistentry id="pinentry-gtk-2">
         <term><command>pinentry-gtk-2</command></term>
         <listitem>

Modified: trunk/blfs/general/prog/openjdk.xml
===================================================================
--- trunk/blfs/general/prog/openjdk.xml	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/general/prog/openjdk.xml	2015-06-09 19:58:41 UTC (rev 6882)
@@ -263,7 +263,18 @@
     -e '/DGifOpen/s/c)/c, NULL)/'     \
     -i jdk/src/share/native/sun/awt/splashscreen/splashscreen_gif.c</userinput>
 </screen>
-    <note>
+    
+    <para>
+      Un fichier dans hotspot demande une modification, depuis qu'il est lié à une possibilité
+      non normée de compilation, qui a changée avec la version 5 de GCC. Notez que cette modification
+      fonctonne aussi avec les versions précédentes.
+    </para>
+<screen><userinput>sed -e 's/(hi - lo)/ hi - lo /' \
+    -e 's/(lo - hi)/ lo - hi /' \
+    -i hotspot/src/share/vm/opto/type.cpp</userinput></screen>
+
+
+<note>
       <para>
          Avant de continuer, vous devez vous assurer que votre variable d'environnement
          <envar>PATH</envar> contient l'endroit du compilateur Java utilisé pour boostrapper <application>OpenJDK</application>.
@@ -478,7 +489,9 @@
       version du paquet, ou utiliser le script suivant pour le générer.
     </para>
     <para>
-      <command>make DEBUG_BINARIES=true all</command>: La constuction échoue si DEBUG_BINARIES n'est pas initialisé à true.
+      <command>make DEBUG_BINARIES=true DISABLE_HOTSPOT_OS_VERSION_CHECK=ok all</command>: La constuction échoue si
+       DEBUG_BINARIES n'est pas initialisé à true. Cependant, la vérification de la version de l'OS dans le Makefile de
+       hotspot ne fonctionne pas pour les versions 4.x de linux. Désactiver le test est sans risque et permet la construction.
     </para>
     <para>
       <command>find ... -iname '*.diz' -delete</command>: Cette comande suppriment les fichier redondants.

Modified: trunk/blfs/multimedia/audioutils/audacious.xml
===================================================================
--- trunk/blfs/multimedia/audioutils/audacious.xml	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/multimedia/audioutils/audacious.xml	2015-06-09 19:58:41 UTC (rev 6882)
@@ -88,42 +88,40 @@
     <xref linkend="alsa"/>.</para>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional">
-     <xref linkend="valgrind"/>,
      <xref linkend="pcre"/> ou
-      <ulink url="http://www.geocities.jp/kosako3/oniguruma/">Oniguruma</ulink>, and
+      <ulink url="http://www.geocities.jp/kosako3/oniguruma/">Oniguruma</ulink>,
+      <xref linkend="valgrind"/> et
       
-      <ulink url="http://www.atheme.org/project/libguess">libguess</ulink>
+      <ulink url="http://www.atheme.org/projects/libguess.html">libguess</ulink>
    </para>
     <bridgehead renderas="sect4">Facultatives (pour les greffons)</bridgehead>
     <para role="optional">
-      <xref linkend="libcdio"/> (pour identifier et lire les CDs),
       <xref linkend="curl"/>,
-      <xref linkend="neon"/> (pour online mpg3 et radio ogg),
+      <xref linkend="faad2"/>,
+      <xref linkend="ffmpeg"/>,
+      <xref linkend="flac"/>,
       <xref linkend="lame"/>,
-      <xref linkend="flac"/>,
+      <xref linkend="libcdio"/> (pour identifier et lire les CDs),
+      <xref linkend="libnotify"/>,
+      <xref linkend='libsamplerate'/>,
+      <xref linkend="libsndfile"/>,
       <xref linkend="libvorbis"/>,
-      <xref linkend="faad2"/>,
-      <xref linkend="ffmpeg"/>,
-      <xref linkend="sdl"/>,
       <xref linkend="mpg123"/>,
-      <xref linkend="libnotify"/>,
+      <xref linkend="neon"/> (pour les mpg3 en ligne et les radios ogg),
       <xref linkend='pulseaudio'/>,
       <xref linkend='qt5'/>,
-      <xref linkend="libsndfile"/>,
-      <xref linkend='libsamplerate'/>,
-      
-      <ulink url="http://www.lirc.org/">LIRC</ulink>,
+      <xref linkend="sdl"/>,
+      <ulink url="http://sourceforge.net/projects/bs2b/">La bibliothèque Bauer
+        stereophonic-to-binaural DSP (bs2b)</ulink>,
+      <ulink url="http://sourceforge.net/apps/trac/fluidsynth/">FluidSynth</ulink>,
+      <ulink url="http://jackit.sourceforge.net/">JACK</ulink>
+        (demande <xref linkend="libsamplerate"/>),
+      <ulink url="http://sourceforge.net/projects/libbinio/">libbinio</ulink>
+        (pour construire le greffon AdPlug),
+      <ulink url="http://sourceforge.net/projects/libcue/">libcue</ulink>,
       <ulink url="http://sourceforge.net/projects/modplug-xmms/">libmodplug</ulink>,
       <ulink url="http://sourceforge.net/projects/libmms">libmms</ulink>,
-      <ulink url="http://jackit.sourceforge.net/">JACK</ulink>
-      (demande <xref linkend='libsamplerate'/>),
-      
-      <ulink url="http://sourceforge.net/apps/trac/fluidsynth/">FluidSynth</ulink>,
-      <ulink url="http://sourceforge.net/projects/libcue/">libcue</ulink>,
-      <ulink url="http://sourceforge.net/projects/bs2b/">La bibliothèque
-	Bauer stereophonic-to-binaural DSP (bs2b)</ulink>,
-      <ulink url="http://sourceforge.net/projects/libbinio/">libbinio</ulink>
-      (pour construire le greffon AdPlug), et
+      <ulink url="http://www.lirc.org/">LIRC</ulink>, et
       <ulink url="http://www.wavpack.com/">WavPack</ulink>
     </para>
     <para condition="html" role="usernotes">Notes utilisateur :
@@ -138,7 +136,10 @@
 make</userinput>
 </screen>
     <para>
-   Ce paquet n'est pas fourni avec une suite de tests.</para>
+      Ce paquet n'est pas livré avec une suite de tests, mais vous pouvez lancer, avant l'installation
+      , le test <command>src/balsa</command>. Vous verrez beaucoup de messages de debuogage défiler sur la console.
+      C'est actuellement utile car cela peut être utilisé pour chercher un bogue.
+    </para>
     <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
 <screen role="root">
 <userinput>make install</userinput>
@@ -201,9 +202,7 @@
           /usr/lib/audacious/
         </seg>
         <seg>
-          /usr/include/audacious,
-          /usr/include/libaudcore,
-          /usr/include/libaudgui,
+          /usr/include/{audacious,libaudcore,libaudgui},
           /usr/lib/audacious et
           /usr/share/audacious
         </seg>

Modified: trunk/blfs/postlfs/security/linux-pam.xml
===================================================================
--- trunk/blfs/postlfs/security/linux-pam.xml	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/postlfs/security/linux-pam.xml	2015-06-09 19:58:41 UTC (rev 6882)
@@ -197,6 +197,79 @@
 password        required        pam_unix.so     nullok
 # End /etc/pam.d/other</literal>
 </screen>
+      <para>Maintenant, initialisez certains fichiers génériques. En root:</para>
+<screen role="root"><userinput>cat > /etc/pam.d/system-account << "EOF"
+<literal># Begin /etc/pam.d/system-account
+account   required    pam_unix.so
+# End /etc/pam.d/system-account</literal>
+EOF
+cat > /etc/pam.d/system-auth << "EOF"
+<literal># Begin /etc/pam.d/system-auth
+auth      required    pam_unix.so
+# End /etc/pam.d/system-auth</literal>
+EOF
+cat > /etc/pam.d/system-session << "EOF"
+<literal># Begin /etc/pam.d/system-session
+session   required    pam_unix.so
+# End /etc/pam.d/system-session</literal>
+EOF</userinput></screen>
+    <para>Le fichier générique suivant dépend de l'installation de <xref linkend="cracklib"/>. S'il est installé, utilisez:
+</para>
+<screen role="root"><userinput>cat > /etc/pam.d/system-password << "EOF"
+<literal># Begin /etc/pam.d/system-password
+# check new passwords for strength (man pam_cracklib)
+password  required    pam_cracklib.so   type=Linux retry=3 difok=5 \
+                                        difignore=23 minlen=9 dcredit=1 \
+                                        ucredit=1 lcredit=1 ocredit=1 \
+                                        dictpath=/lib/cracklib/pw_dict
+# use sha512 hash for encryption, use shadow, and use the
+# authentication token (chosen password) set by pam_cracklib
+# use sha512 hash for encryption, use shadow, and use the
+# authentication token (chosen password) set by pam_cracklib
+# above (or any previous modules)
+password  required    pam_unix.so       sha512 shadow use_authtok
+# End /etc/pam.d/system-password</literal>
+EOF</userinput></screen>
+
+        <note>
+          <para>
+            Dans la configuration par défaut, pam_cracklib permettra les mots de passe
+            avec une case multiple d'au moins 6 caractères, avec la valeur
+            <parameter>minlen</parameter> initialisée à 11. Vous devez revoir la page
+            de man pam_cracklib(8) et déterminer si ces valeurs par défaut sont acceptable pour la
+            sécurité de votre système.
+          </para>
+        </note>
+   <para>Si <xref linkend="cracklib"/> n'est <emphasis>PAS</emphasis> installé,
+   utilisez:</para>
+<screen role="root"><userinput>cat > /etc/pam.d/system-password << "EOF"
+<literal># Begin /etc/pam.d/system-password
+# use sha512 hash for encryption, use shadow, and try to use any previously
+# defined authentication token (chosen password) set by any prior module
+password  required    pam_unix.so       sha512 shadow try_first_pass
+# End /etc/pam.d/system-password</literal>
+EOF</userinput></screen>
+
+
+      <para>Maintenant ajoutez un fichier de configuration <filename>/etc/pam.d/other</filename>
+      restrictif. Avec ce fichier, les programmes qui ne sont pas sous PAM ne pourront pas se lancer
+      sans qu'un fichier de configration spécifique pour l'application ne soit créé.
+      </para>
+
+<screen role="root"><userinput>cat > /etc/pam.d/other << "EOF"
+<literal># Begin /etc/pam.d/other
+auth        required        pam_warn.so
+auth        required        pam_deny.so
+account     required        pam_warn.so
+account     required        pam_deny.so
+password    required        pam_warn.so
+password    required        pam_deny.so
+session     required        pam_warn.so
+session     required        pam_deny.so
+# End /etc/pam.d/other</literal>
+EOF</userinput></screen>
+
+
       <para>La page de man de <application>PAM</application>
       (<command>man pam</command>) offre un bon point de départ pour  des
       descriptions des champs et des entrées autorisées. Le <ulink

Modified: trunk/blfs/postlfs/security/shadow.xml
===================================================================
--- trunk/blfs/postlfs/security/shadow.xml	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/postlfs/security/shadow.xml	2015-06-09 19:58:41 UTC (rev 6882)
@@ -255,74 +255,6 @@
         en utilisant les commandes suivantes :</para>
       </sect4>
       <sect4>
-        <title>'system-account'</title>
-<screen role="root">
-<userinput>cat > /etc/pam.d/system-account << "EOF"
-<literal># Begin /etc/pam.d/system-account
-account   required    pam_unix.so
-# End /etc/pam.d/system-account</literal>
-EOF</userinput>
-</screen>
-      </sect4>
-      <sect4>
-        <title>'system-auth'</title>
-<screen role="root">
-<userinput>cat > /etc/pam.d/system-auth << "EOF"
-<literal># Begin /etc/pam.d/system-auth
-auth      required    pam_unix.so
-# End /etc/pam.d/system-auth</literal>
-EOF</userinput>
-</screen>
-      </sect4>
-      <sect4>
-        <title>'system-passwd' (avec CrackLib)</title>
-<screen role="root">
-<userinput>cat > /etc/pam.d/system-password << "EOF"
-<literal># Begin /etc/pam.d/system-password
-# check new passwords for strength (man pam_cracklib)
-password  required    pam_cracklib.so   type=Linux retry=3 difok=5 \
-                                        difignore=23 minlen=9 dcredit=1 \
-                                        ucredit=1 lcredit=1 ocredit=1 \
-                                        dictpath=/lib/cracklib/pw_dict
-# use sha512 hash for encryption, use shadow, and use the
-# authentication token (chosen password) set by pam_cracklib
-# above (or any previous modules)
-password  required    pam_unix.so       sha512 shadow use_authtok
-# End /etc/pam.d/system-password</literal>
-EOF</userinput>
-</screen>
-        <note><para>Dans sa configuration par défaut, en fonction des droits,
-        pam_cracklib permettra des mots de passe avec plusieurs casses aussi 
-        brefs que 6 caractères, même avec la valeur <parameter>minlen</parameter>
-        réglé sur 11. Vous devriez relire la page de man de pam_cracklib(8) et
-        déterminer si ces valeurs par défaut sont acceptables pour la sécurité
-        de votre système.</para></note>
-      </sect4>
-      
-      <sect4>
-        <title>'system-passwd' (sans cracklib)</title>
-<screen role="root">
-<userinput>cat > /etc/pam.d/system-password << "EOF"
-<literal># Begin /etc/pam.d/system-password
-# use sha512 hash for encryption, use shadow, and try to use any previously
-# defined authentication token (chosen password) set by any prior module
-password  required    pam_unix.so       sha512 shadow try_first_pass
-# End /etc/pam.d/system-password</literal>
-EOF</userinput>
-</screen>
-      </sect4>
-      <sect4>
-        <title>'system-session'</title>
-<screen role="root">
-<userinput>cat > /etc/pam.d/system-session << "EOF"
-<literal># Begin /etc/pam.d/system-session
-session   required    pam_unix.so
-# End /etc/pam.d/system-session</literal>
-EOF</userinput>
-</screen>
-      </sect4>
- 
-      <sect4>
         <title>'login'</title>
 <screen role="root">
 <userinput>cat > /etc/pam.d/login << "EOF"
@@ -436,30 +368,6 @@
           connecter à votre système.</para>
         </warning>
       </sect4>
-      <sect4>
-        <title>Autre</title>
-        <para>Actuellement, <filename>/etc/pam.d/other</filename> est configuré
-        pour autoriser n'importe qui ayant un compte sur la machine à utiliser
-        des programmes utilisant PAM sans fichier de configuration pour ce
-        programme. Après avoir testé la bonne configuration de
-        <application>Linux-PAM</application>, installez un fichier
-        <filename>other</filename> plus restrictif afin que les fichiers de
-        configuration spécifiques au programme soient requis :</para>
-<screen role="root">
-<userinput>cat > /etc/pam.d/other << "EOF"
-<literal># Begin /etc/pam.d/other
-auth        required        pam_warn.so
-auth        required        pam_deny.so
-account     required        pam_warn.so
-account     required        pam_deny.so
-password    required        pam_warn.so
-password    required        pam_deny.so
-session     required        pam_warn.so
-session     required        pam_deny.so
-# End /etc/pam.d/other</literal>
-EOF</userinput>
-</screen>
-      </sect4>
       <sect4 id="pam-access">
         <title>Configuration de l'accès Login</title>
         <para>Au lieu d'utiliser le fichier <filename>/etc/login.access</filename>
@@ -491,6 +399,13 @@
 <screen role="root">
 <userinput>[ -f /etc/limits ] && mv -v /etc/limits{,.NOUSE}</userinput>
 </screen>
+
+        <caution><para>Soyez certain de tester les possibilités de login sur le système
+        avant de quitter. Des erreurs dans la configuration peuvent causer un blocage permanent
+        demandant un démarrage depuis une source externe pour corriger le problème.
+        </para></caution>
+
+
       </sect4>
     </sect3>
   </sect2>

Modified: trunk/blfs/postlfs/shells/zsh.xml
===================================================================
--- trunk/blfs/postlfs/shells/zsh.xml	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/postlfs/shells/zsh.xml	2015-06-09 19:58:41 UTC (rev 6882)
@@ -233,7 +233,7 @@
       <segtitle>Bibliothèques installées</segtitle>
       <segtitle>Répertoires installés</segtitle>
       <seglistitem>
-        <seg>zsh (lien dur vers zsh-&zsh-version;) et zsh-&zsh-version;</seg>
+        <seg>zsh et zsh-&zsh-version; (lié en dur l'un à l'autre)</seg>
         <seg>Plusieurs greffons de modules d'aide sous 
         /usr/lib/zsh/&zsh-version;/</seg>
         <seg>/etc/zsh, /usr/lib/zsh, /usr/share/doc/zsh-&zsh-version; et

Modified: trunk/blfs/postlfs/virtualization/qemu.xml
===================================================================
--- trunk/blfs/postlfs/virtualization/qemu.xml	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/postlfs/virtualization/qemu.xml	2015-06-09 19:58:41 UTC (rev 6882)
@@ -255,7 +255,7 @@
   <sect2 role="content">
     <title>Contenu</title>
     <segmentedlist>
-      <segtitle>Programme installé</segtitle>
+      <segtitle>Programmes installés</segtitle>
       <segtitle>Bibliothèque installée</segtitle>
       <segtitle>Répertoires installés</segtitle>
       <seglistitem>
@@ -268,7 +268,7 @@
           virtfs-proxy-helper, et
           vscclient
         </seg>
-        <seg>libcacard.so</seg>
+        <seg>aucune</seg>
         <seg>
           /etc/qemu,
           /usr/include/cacard,
@@ -331,15 +331,6 @@
           </indexterm>
         </listitem>
       </varlistentry>
-      <varlistentry id="libcacard">
-        <term><filename class="libraryfile">libcacard.so</filename></term>
-        <listitem>
-          <para>est une bibliothèque d'émulation pour une Smart Card virtuelle.</para>
-          <indexterm zone="qemu libcacard">
-            <primary sortas="c-libcacard">libcacard.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
 </variablelist>
   </sect2>
 </sect1>

Deleted: trunk/blfs/traduc/commits/r16056.txt
===================================================================
--- trunk/blfs/traduc/commits/r16056.txt	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/traduc/commits/r16056.txt	2015-06-09 19:58:41 UTC (rev 6882)
@@ -1,49 +0,0 @@
-Révision 16056
-
-fichiers modifiés :
-   general/prog/openjdk.xml
-
-Log :
-Add a variable to allow building openjdk on Linux-4, and tag for gcc-5
-
-Le robot a traité 27 % du commit anglais
-Index: general/prog/openjdk.xml
-===================================================================
---- general/prog/openjdk.xml	(révision 16055)
-+++ general/prog/openjdk.xml	(révision 16056)
-@@ -319,15 +319,7 @@
-     -e '/DGifOpen/s/c)/c, NULL)/'     \
-     -i jdk/src/share/native/sun/awt/splashscreen/splashscreen_gif.c</userinput></screen>
- 
--<screen><userinput>sed 's/\([ \t]\)\]\([^\]\)/\1I]\2/g' \
---i hotspot/make/linux/makefiles/adjust-mflags.sh</userinput></screen>
---->
-     <note>
-       <para>
-         Before proceeding, you should ensure that your environment
-@@ -356,7 +348,9 @@
-    --enable-unlimited-crypto  \
-    --with-zlib=system         \
-    --with-giflib=system       &&
--make DEBUG_BINARIES=true all  &&
-+make DEBUG_BINARIES=true                 \
-+     DISABLE_HOTSPOT_OS_VERSION_CHECK=ok \
-+     all  &&
- find build/*/images/j2sdk-image -iname \*.diz -delete
- </userinput></screen>
- 
-@@ -582,8 +576,11 @@
-     </para>
- 
-     <para>
--<command>make DEBUG_BINARIES=true all</command>: The build fails
--if DEBUG_BINARIES is not set to true.
-+      <command>make DEBUG_BINARIES=true
-+      DISABLE_HOTSPOT_OS_VERSION_CHECK=ok all</command>: The build fails if
-+      DEBUG_BINARIES is not set to true. Furthermore, OS version checking in
-+      hotspot's Makefile does not account for Linux version 4.x. Disabling the
-+      test is harmless and allows building.
-     </para>
- 
-     <para>
-

Deleted: trunk/blfs/traduc/commits/r16057.txt
===================================================================
--- trunk/blfs/traduc/commits/r16057.txt	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/traduc/commits/r16057.txt	2015-06-09 19:58:41 UTC (rev 6882)
@@ -1,61 +0,0 @@
-Révision 16057
-
-fichiers modifiés :
-   general.ent
-   general/graphlib/harfbuzz.xml
-
-Log :
-Revert "Remove two Short descriptions from Harfbuzz-0.9.40" and replace examples with the ones given by Ken.
-
-Le robot a traité 36 % du commit anglais
-Index: general/graphlib/harfbuzz.xml
-===================================================================
---- general/graphlib/harfbuzz.xml	(révision 16056)
-+++ general/graphlib/harfbuzz.xml	(révision 16057)
-@@ -172,6 +173,21 @@
-       <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-       <?dbfo list-presentation="list"?>
-       <?dbhtml list-presentation="table"?>
-+ 
-+     <varlistentry id="hb-ot-shape-closure">
-+        <term><command>hb-ot-shape-closure</command></term>
-+        <listitem>
-+          <para>
-+            gives the set of characters contained in a string, represented as
-+            single characters and/or single character names. Example:
-+            <command>hb-ot-shape-closure 
-+              /usr/share/fonts/dejavu/DejaVuSans.ttf "Hello World."</command>.
-+          </para>
-+          <indexterm zone="harfbuzz hb-ot-shape-closure">
-+            <primary sortas="b-hb-ot-shape-closure">hb-ot-shape-closure</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
- 
-       <varlistentry id="hb-shape">
-         <term><command>hb-shape</command></term>
-@@ -184,6 +200,23 @@
-           </indexterm>
-         </listitem>
-       </varlistentry>
-+ 
-+      <varlistentry id="hb-view">
-+        <term><command>hb-view</command></term>
-+        <listitem>
-+          <para>
-+            may be used for a graphical view of a string shape, using a
-+            particular font, as a set of glyphs. Output format is automatically
-+            defined by the file extension, the supported ones being
-+            ansi/png/svg/pdf/ps/eps. Example:
-+            <command>hb-view --output-file=hello.png 
-+              /usr/share/fonts/dejavu/DejaVuSans.ttf "Hello World."</command>.
-+          </para>
-+          <indexterm zone="harfbuzz hb-view">
-+            <primary sortas="b-hb-view">hb-view</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
- 
-       <varlistentry id="libharfbuzz">
-         <term><filename class="libraryfile">libharfbuzz.so</filename></term>
-

Deleted: trunk/blfs/traduc/commits/r16058.txt
===================================================================
--- trunk/blfs/traduc/commits/r16058.txt	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/traduc/commits/r16058.txt	2015-06-09 19:58:41 UTC (rev 6882)
@@ -1,165 +0,0 @@
-Révision 16058
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   postlfs/security/linux-pam.xml
-   postlfs/security/shadow.xml
-
-Log :
-Move generic PAM configuration from shadow to the PAM section
-
-Le robot a traité 20 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16057)
-+++ introduction/welcome/changelog.xml	(révision 16058)
-@@ -45,6 +45,16 @@
- -->
- 
-     <listitem>
-+      <para>June 1st, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[bdubbs] - Move generic PAM configuration from shadow
-+          to the PAM section.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>May 30th, 2015</para>
-       <itemizedlist>
-         <listitem>
-
-Index: postlfs/security/linux-pam.xml
-===================================================================
---- postlfs/security/linux-pam.xml	(révision 16057)
-+++ postlfs/security/linux-pam.xml	(révision 16058)
-@@ -270,6 +270,74 @@
- 
- # End /etc/pam.d/other</literal></screen>
- 
-+      <para>Now set up some generic files.  As root:</para>
-+<screen role="root"><userinput>cat > /etc/pam.d/system-account << "EOF"
-+<literal># Begin /etc/pam.d/system-account
-+account   required    pam_unix.so
-+# End /etc/pam.d/system-account</literal>
-+EOF
-+cat > /etc/pam.d/system-auth << "EOF"
-+<literal># Begin /etc/pam.d/system-auth
-+auth      required    pam_unix.so
-+# End /etc/pam.d/system-auth</literal>
-+EOF
-+cat > /etc/pam.d/system-session << "EOF"
-+<literal># Begin /etc/pam.d/system-session
-+session   required    pam_unix.so
-+# End /etc/pam.d/system-session</literal>
-+EOF</userinput></screen>
-+    <para>The remaining generic file depends on wheather <xref linkend="cracklib"/>
-+    is installed.  If it is installed, use:</para>
-+<screen role="root"><userinput>cat > /etc/pam.d/system-password << "EOF"
-+<literal># Begin /etc/pam.d/system-password
-+# check new passwords for strength (man pam_cracklib)
-+password  required    pam_cracklib.so   type=Linux retry=3 difok=5 \
-+                                        difignore=23 minlen=9 dcredit=1 \
-+                                        ucredit=1 lcredit=1 ocredit=1 \
-+                                        dictpath=/lib/cracklib/pw_dict
-+# use sha512 hash for encryption, use shadow, and use the
-+# authentication token (chosen password) set by pam_cracklib
-+# above (or any previous modules)
-+password  required    pam_unix.so       sha512 shadow use_authtok
-+# End /etc/pam.d/system-password</literal>
-+EOF</userinput></screen>
-+   
-+        <note>
-+          <para>
-+            In its default configuration, pam_cracklib will
-+            allow multiple case passwords as short as 6 characters, even with
-+            the <parameter>minlen</parameter> value set to 11. You should review
-+            the pam_cracklib(8) man page and determine if these default values
-+            are acceptable for the security of your system.
-+          </para>
-+        </note>
-+   <para>If <xref linkend="cracklib"/> is <emphasis>NOT</emphasis> installed, 
-+   use:</para>
-+<screen role="root"><userinput>cat > /etc/pam.d/system-password << "EOF"
-+<literal># Begin /etc/pam.d/system-password
-+# use sha512 hash for encryption, use shadow, and try to use any previously
-+# defined authentication token (chosen password) set by any prior module
-+password  required    pam_unix.so       sha512 shadow try_first_pass
-+# End /etc/pam.d/system-password</literal>
-+EOF</userinput></screen>
-       <para>
-         The <application>PAM</application> man page (<command>man
-         pam</command>) provides a good starting point for descriptions
-
-Index: postlfs/security/shadow.xml
-===================================================================
---- postlfs/security/shadow.xml	(révision 16057)
-+++ postlfs/security/shadow.xml	(révision 16058)
-@@ -336,86 +336,6 @@
-       </sect4>
- 
-       <sect4>
--<title>'system-account'</title>
--<screen role="root"><userinput>cat > /etc/pam.d/system-account << "EOF"
--<literal># Begin /etc/pam.d/system-account
--account   required    pam_unix.so
--# End /etc/pam.d/system-account</literal>
--EOF</userinput></screen>
--</sect4>
--<sect4>
--<title>'system-auth'</title>
--<screen role="root"><userinput>cat > /etc/pam.d/system-auth << "EOF"
--<literal># Begin /etc/pam.d/system-auth
--auth      required    pam_unix.so
--# End /etc/pam.d/system-auth</literal>
--EOF</userinput></screen>
--</sect4>
--<sect4>
--<title>'system-passwd' (with cracklib)</title>
--<screen role="root"><userinput>cat > /etc/pam.d/system-password << "EOF"
--<literal># Begin /etc/pam.d/system-password
--# check new passwords for strength (man pam_cracklib)
--password  required    pam_cracklib.so   type=Linux retry=3 difok=5 \
--difignore=23 minlen=9 dcredit=1 \
--ucredit=1 lcredit=1 ocredit=1 \
--dictpath=/lib/cracklib/pw_dict
--# use sha512 hash for encryption, use shadow, and use the
--# authentication token (chosen password) set by pam_cracklib
--# above (or any previous modules)
--password  required    pam_unix.so       sha512 shadow use_authtok
--# End /etc/pam.d/system-password</literal>
--EOF</userinput></screen>
--<note>
--<para>
--In its default configuration, owing to credits, pam_cracklib will
--allow multiple case passwords as short as 6 characters, even with
--the <parameter>minlen</parameter> value set to 11. You should review
--the pam_cracklib(8) man page and determine if these default values
--are acceptable for the security of your system.
--</para>
--</note>
--</sect4>
--<sect4>
--<title>'system-passwd' (without cracklib)</title>
--<screen role="root"><userinput>cat > /etc/pam.d/system-password << "EOF"
--<literal># Begin /etc/pam.d/system-password
--# use sha512 hash for encryption, use shadow, and try to use any previously
--# defined authentication token (chosen password) set by any prior module
--password  required    pam_unix.so       sha512 shadow try_first_pass
--# End /etc/pam.d/system-password</literal>
--EOF</userinput></screen>
--</sect4>
--<sect4>
--<title>'system-session'</title>
--<screen role="root"><userinput>cat > /etc/pam.d/system-session << "EOF"
--<literal># Begin /etc/pam.d/system-session
--session   required    pam_unix.so
--# End /etc/pam.d/system-session</literal>
--EOF</userinput></screen>
--</sect4>
--<sect4>
-         <title>'login'</title>
- 
- <screen role="root"><userinput>cat > /etc/pam.d/login << "EOF"
-

Deleted: trunk/blfs/traduc/commits/r16059.txt
===================================================================
--- trunk/blfs/traduc/commits/r16059.txt	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/traduc/commits/r16059.txt	2015-06-09 19:58:41 UTC (rev 6882)
@@ -1,95 +0,0 @@
-Révision 16059
-
-fichiers modifiés :
-   postlfs/security/linux-pam.xml
-   postlfs/security/shadow.xml
-
-Log :
-Move 'other' pam configuration from shadow to pam
-
-Le robot a traité 13 % du commit anglais
-Index: postlfs/security/linux-pam.xml
-===================================================================
---- postlfs/security/linux-pam.xml	(révision 16058)
-+++ postlfs/security/linux-pam.xml	(révision 16059)
-@@ -195,7 +195,7 @@
-       <systemitem class="username">root</systemitem> user:
-     </para>
- 
--<screen role="root"><userinput>rm -rfv /etc/pam.d</userinput></screen>
-+<screen role="root"><userinput>rm -fv /etc/pam.d/*</userinput></screen>
- 
-     <para>
-       Now, as the <systemitem class="username">root</systemitem>
-@@ -337,7 +337,27 @@
- 
- # End /etc/pam.d/system-password</literal>
- EOF</userinput></screen>
-+  
-+      <para>Now add a restrictive <filename>/etc/pam.d/other</filename>
-+      configuration file.  With this file, programs that are PAM aware will not
-+      run unless a configuration file specifically for that application is
-+      created.</para>
- 
-+<screen role="root"><userinput>cat > /etc/pam.d/other << "EOF"
-+<literal># Begin /etc/pam.d/other
-+auth        required        pam_warn.so
-+auth        required        pam_deny.so
-+account     required        pam_warn.so
-+account     required        pam_deny.so
-+password    required        pam_warn.so
-+password    required        pam_deny.so
-+session     required        pam_warn.so
-+session     required        pam_deny.so
-+# End /etc/pam.d/other</literal>
-+EOF</userinput></screen>
-       <para>
-         The <application>PAM</application> man page (<command>man
-         pam</command>) provides a good starting point for descriptions
-
-Index: postlfs/security/shadow.xml
-===================================================================
---- postlfs/security/shadow.xml	(révision 16058)
-+++ postlfs/security/shadow.xml	(révision 16059)
-@@ -477,34 +477,6 @@
-         </warning>
-       </sect4>
- 
--<sect4>
--<title>Other</title>
--<para>
--Currently, <filename>/etc/pam.d/other</filename> is configured to
--allow anyone with an account on the machine to use PAM-aware programs
--without a configuration file for that program. After testing
--<application>Linux-PAM</application> for proper configuration, install
--a more restrictive <filename>other</filename> file so that
--program-specific configuration files are required:
--</para>
--<screen role="root"><userinput>cat > /etc/pam.d/other << "EOF"
--<literal># Begin /etc/pam.d/other
--auth        required        pam_warn.so
--auth        required        pam_deny.so
--account     required        pam_warn.so
--account     required        pam_deny.so
--password    required        pam_warn.so
--password    required        pam_deny.so
--session     required        pam_warn.so
--session     required        pam_deny.so
--# End /etc/pam.d/other</literal>
--EOF</userinput></screen>
--</sect4>
-       <sect4 id="pam-access">
-         <title>Configuring Login Access</title>
- 
-@@ -541,8 +513,15 @@
-         </indexterm>
- 
- <screen role="root"><userinput>[ -f /etc/limits ] && mv -v /etc/limits{,.NOUSE}</userinput></screen>
-+        <caution><para>Be sure to test the login capabilities of the system
-+        before logging out.  Errors in the configuration can casue a permanent
-+        lockout requiring a boot from an external source to correct the
-+        problem.</para></caution>
-       </sect4>
-     </sect3>
-   </sect2>
-

Deleted: trunk/blfs/traduc/commits/r16060.txt
===================================================================
--- trunk/blfs/traduc/commits/r16060.txt	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/traduc/commits/r16060.txt	2015-06-09 19:58:41 UTC (rev 6882)
@@ -1,57 +0,0 @@
-Révision 16060
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   postlfs/virtualization/qemu.xml
-   packages.ent
-
-Log :
-Update to qemu-2.3.0
-
-Le robot a traité 40 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16059)
-+++ introduction/welcome/changelog.xml	(révision 16060)
-@@ -48,6 +48,10 @@
-       <para>June 1st, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Update to qemu-2.3.0. Fixes
-+          <ulink url="&blfs-ticket-root;6438">#6438</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Move generic PAM configuration from shadow
-           to the PAM section.</para>
-         </listitem>
-
-Index: postlfs/virtualization/qemu.xml
-===================================================================
---- postlfs/virtualization/qemu.xml	(révision 16059)
-+++ postlfs/virtualization/qemu.xml	(révision 16060)
-@@ -377,7 +377,7 @@
-           virtfs-proxy-helper, and
-           vscclient
-         </seg>
--<seg>libcacard.so</seg>
-+        <seg>None</seg>
-         <seg>
-           /etc/qemu,
-           /usr/include/cacard,
-@@ -446,7 +446,7 @@
-           </indexterm>
-         </listitem>
-       </varlistentry>
-+<!--
-       <varlistentry id="libcacard">
-         <term><filename class="libraryfile">libcacard.so</filename></term>
-         <listitem>
-@@ -456,7 +456,7 @@
-           </indexterm>
-         </listitem>
-       </varlistentry>
-+-->
-     </variablelist>
- 
-   </sect2>
-

Deleted: trunk/blfs/traduc/commits/r16061.txt
===================================================================
--- trunk/blfs/traduc/commits/r16061.txt	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/traduc/commits/r16061.txt	2015-06-09 19:58:41 UTC (rev 6882)
@@ -1,38 +0,0 @@
-Révision 16061
-
-fichiers modifiés :
-   general/prog/openjdk.xml
-
-Log :
-OpenJDK: add a sed to a hotspot file,in order to generate sane code with gcc-5 + change cp -R to cp -RT
-
-Le robot a traité 6 % du commit anglais
-Index: general/prog/openjdk.xml
-===================================================================
---- general/prog/openjdk.xml	(révision 16060)
-+++ general/prog/openjdk.xml	(révision 16061)
-@@ -320,6 +320,16 @@
-     -e '/DGifOpen/s/c)/c, NULL)/'     \
-     -i jdk/src/share/native/sun/awt/splashscreen/splashscreen_gif.c</userinput></screen>
- 
-+    <para>
-+      One file in hotspot needs a change, since it relies on a non-normative
-+      compiler behavior, which has changed with GCC version 5. Note that the change
-+      works also with previous versions.
-+    </para>
-+<screen><userinput>sed -e 's/(hi - lo)/ hi - lo /' \
-+    -e 's/(lo - hi)/ lo - hi /' \
-+    -i hotspot/src/share/vm/opto/type.cpp</userinput></screen>
-     <note>
-       <para>
-         Before proceeding, you should ensure that your environment
-@@ -464,7 +474,7 @@
-     <para>Install the package with the following commands as the
-     <systemitem class="username">root</systemitem> user:</para>
- 
--<screen role="root"><userinput>cp -R build/*/images/j2sdk-image /opt/OpenJDK-&openjdk-version; &&
-+<screen role="root"><userinput>cp -RT build/*/images/j2sdk-image /opt/OpenJDK-&openjdk-version; &&
- chown -R root:root /opt/OpenJDK-&openjdk-version;</userinput></screen>
- 
-     <para>
-

Deleted: trunk/blfs/traduc/commits/r16062.txt
===================================================================
--- trunk/blfs/traduc/commits/r16062.txt	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/traduc/commits/r16062.txt	2015-06-09 19:58:41 UTC (rev 6882)
@@ -1,42 +0,0 @@
-Révision 16062
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   general.ent
-   xsoft/other/icedtea-web.xml
-   packages.ent
-
-Log :
-Update to icedtea-web-1.6 and tag for gcc-5
-
-Le robot a traité 68 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16061)
-+++ introduction/welcome/changelog.xml	(révision 16062)
-@@ -48,6 +48,10 @@
-       <para>June 1st, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[pierre] - Update to icedtea-web-1.6. Fixes
-+          <ulink url="&blfs-ticket-root;6451">#6451</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Update to qemu-2.3.0. Fixes
-           <ulink url="&blfs-ticket-root;6438">#6438</ulink>.</para>
-         </listitem>
-
-Index: xsoft/other/icedtea-web.xml
-===================================================================
---- xsoft/other/icedtea-web.xml	(révision 16061)
-+++ xsoft/other/icedtea-web.xml	(révision 16062)
-@@ -64,7 +64,7 @@
-       <xref linkend="npapi-sdk"/>, and
-       <xref linkend="openjdk"/> or
-       <xref linkend="java"/> (remember to configure as described in the
--<xref linkend="openjdk"/> page),
-+      <xref linkend="ojdk-conf"/> page),
-     </para>
- 
-     <bridgehead renderas="sect4">Required at runtime, a web browser,
-

Deleted: trunk/blfs/traduc/commits/r16063.txt
===================================================================
--- trunk/blfs/traduc/commits/r16063.txt	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/traduc/commits/r16063.txt	2015-06-09 19:58:41 UTC (rev 6882)
@@ -1,11 +0,0 @@
-Révision 16063
-
-fichiers modifiés :
-   general/prog/gcc.xml
-   general/prog/gcc-java.xml
-   general/prog/gcc-ada.xml
-
-Log :
-Tag GCC for gcc-5
-
-Le robot a traité 100 % du commit anglais

Deleted: trunk/blfs/traduc/commits/r16064.txt
===================================================================
--- trunk/blfs/traduc/commits/r16064.txt	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/traduc/commits/r16064.txt	2015-06-09 19:58:41 UTC (rev 6882)
@@ -1,27 +0,0 @@
-Révision 16064
-
-fichiers modifiés :
-   packages.ent
-   general/genutils/sharutils.xml
-   introduction/welcome/changelog.xml
-
-Log :
-Update to sharutils-4.15.2.
-
-Le robot a traité 66 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16063)
-+++ introduction/welcome/changelog.xml	(révision 16064)
-@@ -48,6 +48,10 @@
-       <para>June 1st, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[fernando] - Update to sharutils-4.15.2. Fixes
-+          <ulink url="&blfs-ticket-root;6552">#6552</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[pierre] - Update to icedtea-web-1.6. Fixes
-           <ulink url="&blfs-ticket-root;6451">#6451</ulink>.</para>
-         </listitem>
-

Deleted: trunk/blfs/traduc/commits/r16065.txt
===================================================================
--- trunk/blfs/traduc/commits/r16065.txt	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/traduc/commits/r16065.txt	2015-06-09 19:58:41 UTC (rev 6882)
@@ -1,93 +0,0 @@
-Révision 16065
-
-fichiers modifiés :
-   packages.ent
-   xsoft/other/balsa.xml
-   general/genlib/libesmtp.xml
-   introduction/welcome/changelog.xml
-
-Log :
-Update to balsa-2.5.2. Tag libESMTP-1.0.6 for gcc5.
-
-Le robot a traité 43 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16064)
-+++ introduction/welcome/changelog.xml	(révision 16065)
-@@ -48,6 +48,10 @@
-       <para>June 1st, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[fernando] - Update to balsa-2.5.2. Fixes
-+          <ulink url="&blfs-ticket-root;6553">#6553</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[fernando] - Update to sharutils-4.15.2. Fixes
-           <ulink url="&blfs-ticket-root;6552">#6552</ulink>.</para>
-         </listitem>
-
-Index: xsoft/other/balsa.xml
-===================================================================
---- xsoft/other/balsa.xml	(révision 16064)
-+++ xsoft/other/balsa.xml	(révision 16065)
-@@ -77,18 +77,19 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
--<ulink url="&gnome-download-http;/gtkhtml/">GtkHTML</ulink>,
-       <xref linkend="gtksourceview"/>,
-       <xref linkend="openssl"/>,
-       <xref linkend="openldap"/>,
-       <xref linkend="compface"/>,
-       <xref linkend="mitkrb"/>,
-       <xref linkend="libnotify"/>,
--<xref linkend="sqlite"/>, and 
-       <xref linkend="server-mail"/> (that provides a
-       <command>sendmail</command> command, note that it is only used if you
--didn't install the recommended <application>libESMTP</application>
--package)
-+      didn't install the required <application>libESMTP</application>
-+      package),
-+      <xref linkend="sqlite"/>,
-+      <xref linkend="webkitgtk"/>, and 
-+      <ulink url="&gnome-download-http;/gtkhtml/">GtkHTML</ulink>
-     </para>
- 
-     <bridgehead renderas="sect4">Optional to Build S/MIME Support</bridgehead>
-@@ -107,16 +108,12 @@
-     <para>Install <application>Balsa</application> by running the following
-     commands:</para>
- 
--<screen><userinput>sed -i "/(HAVE_CONFIG_H)/i \
--#include <glib-2.0/glib.h>" src/main-window.c &&
--./configure --prefix=/usr            \
----sysconfdir=/etc/gnome  \
-+<screen><userinput>./configure --prefix=/usr            \
-+            --sysconfdir=/etc        \
-             --localstatedir=/var/lib \
-             --with-rubrica           \
-             --without-html-widget    \
-             --without-libnotify      \
----without-nm             \
-             --without-gtkspell       &&
- make</userinput></screen>
- 
-@@ -197,13 +194,27 @@
-         </listitem>
-       </varlistentry>
- 
-+      <varlistentry id="balsa-ab">
-+        <term><command>balsa-ab</command></term>
-+        <listitem>
-+          <para>
-+            is the address-book application used by <command>balsa</command>.
-+          </para>
-+          <indexterm zone="balsa balsa-ab">
-+            <primary sortas="b-balsa">balsa-ab</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-     </variablelist>
- 
-   </sect2>
-

Deleted: trunk/blfs/traduc/commits/r16066.txt
===================================================================
--- trunk/blfs/traduc/commits/r16066.txt	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/traduc/commits/r16066.txt	2015-06-09 19:58:41 UTC (rev 6882)
@@ -1,64 +0,0 @@
-Révision 16066
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   multimedia/audioutils/audacious.xml
-   packages.ent
-
-Log :
-Update to audacious-3.6.2, audacious-plugins-3.6.2.
-
-Le robot a traité 41 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16065)
-+++ introduction/welcome/changelog.xml	(révision 16066)
-@@ -48,6 +48,10 @@
-       <para>June 1st, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[fernando] - Update to audacious-3.6.2, audacious-plugins-3.6.2.
-+          Fixes <ulink url="&blfs-ticket-root;6554">#6554</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[fernando] - Update to balsa-2.5.2. Fixes
-           <ulink url="&blfs-ticket-root;6553">#6553</ulink>.</para>
-         </listitem>
-
-Index: multimedia/audioutils/audacious.xml
-===================================================================
---- multimedia/audioutils/audacious.xml	(révision 16065)
-+++ multimedia/audioutils/audacious.xml	(révision 16066)
-@@ -128,7 +128,7 @@
-       <xref linkend="valgrind"/>,
-       <xref linkend="pcre"/> or
-       <ulink url="http://www.geocities.jp/kosako3/oniguruma/">Oniguruma</ulink> and
--<ulink url="http://www.atheme.org/project/libguess">libguess</ulink>
-+      <ulink url="http://atheme.org/projects/libguess.html">libguess</ulink>
-     </para>
- 
-     <bridgehead renderas="sect4">Optional (for Plugins)</bridgehead>
-@@ -185,7 +185,10 @@
-     </para>-->
- 
-     <para>
--This package does not come with a test suite.
-+      This package does not come with a test suite, but you can run, before
-+      installing, test <command>src/balsa</command>. You will see a lot of
-+      debugging messages scrolling in the console. This is actually useful
-+      because they can be used to track down a bug.
-     </para>
- 
-     <para>
-@@ -290,9 +293,7 @@
-           libraries under /usr/lib/audacious/ sub-directories
-         </seg>
-         <seg>
--/usr/include/audacious,
--/usr/include/libaudcore,
--/usr/include/libaudgui,
-+          /usr/include/{audacious,libaudcore,libaudgui},
-           /usr/lib/audacious and
-           /usr/share/audacious
-         </seg>
-

Deleted: trunk/blfs/traduc/commits/r16067.txt
===================================================================
--- trunk/blfs/traduc/commits/r16067.txt	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/traduc/commits/r16067.txt	2015-06-09 19:58:41 UTC (rev 6882)
@@ -1,55 +0,0 @@
-Révision 16067
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   postlfs/shells/zsh.xml
-   packages.ent
-
-Log :
-Update to zsh-5.0.8.
-
-Le robot a traité 50 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16066)
-+++ introduction/welcome/changelog.xml	(révision 16067)
-@@ -48,6 +48,10 @@
-       <para>June 1st, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[fernando] - Update to zsh-5.0.8. Fixes
-+          <ulink url="&blfs-ticket-root;6555">#6555</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[fernando] - Update to audacious-3.6.2, audacious-plugins-3.6.2.
-           Fixes <ulink url="&blfs-ticket-root;6554">#6554</ulink>.</para>
-         </listitem>
-
-Index: postlfs/shells/zsh.xml
-===================================================================
---- postlfs/shells/zsh.xml	(révision 16066)
-+++ postlfs/shells/zsh.xml	(révision 16067)
-@@ -273,8 +273,7 @@
-       <systemitem class="username">root</systemitem> user):</para>
- 
- <screen role="root"><userinput>cat >> /etc/shells << "EOF"
--<literal>/bin/zsh
--/bin/zsh-&zsh-version;</literal>
-+<literal>/bin/zsh</literal>
- EOF</userinput></screen>
- 
-     </sect3>
-@@ -290,10 +289,10 @@
-       <segtitle>Installed Directories</segtitle>
- 
-       <seglistitem>
--<seg>zsh (hardlink to zsh-&zsh-version;) and zsh-&zsh-version;</seg>
-+        <seg>zsh and zsh-&zsh-version; (hardlinked to each other)</seg>
-         <seg>Numerous plugin helper modules under 
-         /usr/lib/zsh/&zsh-version;/</seg>
--<seg>/etc/zsh, /usr/lib/zsh, /usr/share/doc/zsh-&zsh-version; and
-+        <seg>/usr/lib/zsh, /usr/share/doc/zsh-&zsh-version; and
-         /usr/share/zsh</seg>
-       </seglistitem>
-     </segmentedlist>
-

Deleted: trunk/blfs/traduc/commits/r16068.txt
===================================================================
--- trunk/blfs/traduc/commits/r16068.txt	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/traduc/commits/r16068.txt	2015-06-09 19:58:41 UTC (rev 6882)
@@ -1,114 +0,0 @@
-Révision 16068
-
-fichiers modifiés :
-   general/genutils/sharutils.xml
-   multimedia/audioutils/audacious.xml
-   general.ent
-   xsoft/other/balsa.xml
-
-Log :
-Sharutils-4.15.2, balsa-2.5.2 and audacious-3.6.2, audacious-plugins-3.6.2: minor modifications: dependencies alphabetical order, some forgotten text.
-
-Le robot a traité 29 % du commit anglais
-Index: multimedia/audioutils/audacious.xml
-===================================================================
---- multimedia/audioutils/audacious.xml	(révision 16067)
-+++ multimedia/audioutils/audacious.xml	(révision 16068)
-@@ -125,40 +125,40 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
--<xref linkend="valgrind"/>,
-       <xref linkend="pcre"/> or
--<ulink url="http://www.geocities.jp/kosako3/oniguruma/">Oniguruma</ulink> and
-+      <ulink url="http://www.geocities.jp/kosako3/oniguruma/">Oniguruma</ulink>,
-+      <xref linkend="valgrind"/> and
-       <ulink url="http://atheme.org/projects/libguess.html">libguess</ulink>
-     </para>
- 
-     <bridgehead renderas="sect4">Optional (for Plugins)</bridgehead>
-     <para role="optional">
--<xref linkend="libcdio"/> (to identify and play CDs),
-       <xref linkend="curl"/>,
--<xref linkend="neon"/> (for online mpg3 and ogg radio),
-+      <xref linkend="faad2"/>,
-+      <xref linkend="ffmpeg"/>,
-+      <xref linkend="flac"/>,
-       <xref linkend="lame"/>,
--<xref linkend="flac"/>,
-+      <xref linkend="libcdio"/> (to identify and play CDs),
-+      <xref linkend="libnotify"/>,
-+      <xref linkend='libsamplerate'/>,
-+      <xref linkend="libsndfile"/>,
-       <xref linkend="libvorbis"/>,
--<xref linkend="faad2"/>,
--<xref linkend="ffmpeg"/>,
--<xref linkend="sdl"/>,
-       <xref linkend="mpg123"/>,
--<xref linkend="libnotify"/>,
-+      <xref linkend="neon"/> (for online mpg3 and ogg radio),
-       <xref linkend='pulseaudio'/>,
-       <xref linkend='qt5'/>,
--<xref linkend="libsndfile"/>,
--<xref linkend='libsamplerate'/>,
--<ulink url="http://www.lirc.org/">LIRC</ulink>,
--<ulink url="http://sourceforge.net/projects/modplug-xmms/">libmodplug</ulink>,
--<ulink url="http://sourceforge.net/projects/libmms">libmms</ulink>,
-+      <xref linkend="sdl"/>,
-+      <ulink url="http://sourceforge.net/projects/bs2b/">The Bauer
-+        stereophonic-to-binaural DSP (bs2b) library</ulink>,
-+      <ulink url="http://sourceforge.net/apps/trac/fluidsynth/">FluidSynth</ulink>,
-       <ulink url="http://jackit.sourceforge.net/">JACK</ulink>
-         (requires <xref linkend="libsamplerate"/>),
--<ulink url="http://sourceforge.net/apps/trac/fluidsynth/">FluidSynth</ulink>,
-+      <ulink url="http://sourceforge.net/projects/libbinio/">libbinio</ulink>
-+        (to build the AdPlug plugin),
-       <ulink url="http://sourceforge.net/projects/libcue/">libcue</ulink>,
--<ulink url="http://sourceforge.net/projects/bs2b/">The Bauer
--stereophonic-to-binaural DSP (bs2b) library</ulink>,
--<ulink url="http://sourceforge.net/projects/libbinio/">libbinio</ulink>
--(to build the AdPlug plugin), and
-+      <ulink url="http://sourceforge.net/projects/modplug-xmms/">libmodplug</ulink>,
-+      <ulink url="http://sourceforge.net/projects/libmms">libmms</ulink>,
-+      <ulink url="http://www.lirc.org/">LIRC</ulink>, and
-       <ulink url="http://www.wavpack.com/">WavPack</ulink>
-     </para>
- 
-
-Index: xsoft/other/balsa.xml
-===================================================================
---- xsoft/other/balsa.xml	(révision 16067)
-+++ xsoft/other/balsa.xml	(révision 16068)
-@@ -60,14 +60,14 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="enchant"/>,
--<xref linkend="gmime"/>,
--<xref linkend="libesmtp"/>,
--<xref linkend="rarian"/>, and
-       <xref linkend="aspell"/> or
-       <ulink url="http://gtkspell.sourceforge.net/">GtkSpell</ulink>
-       (<application>GtkSpell</application> provides on-the-fly as you type
-@@ -77,16 +77,16 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
-+      <xref linkend="compface"/>,
-       <xref linkend="gtksourceview"/>,
--<xref linkend="openssl"/>,
--<xref linkend="openldap"/>,
--<xref linkend="compface"/>,
-+      <xref linkend="libnotify"/>,
-       <xref linkend="mitkrb"/>,
--<xref linkend="libnotify"/>,
-       <xref linkend="server-mail"/> (that provides a
-       <command>sendmail</command> command, note that it is only used if you
-       didn't install the required <application>libESMTP</application>
-       package),
-+      <xref linkend="openldap"/>,
-+      <xref linkend="openssl"/>,
-       <xref linkend="sqlite"/>,
-       <xref linkend="webkitgtk"/>, and 
-       <ulink url="&gnome-download-http;/gtkhtml/">GtkHTML</ulink>
-

Deleted: trunk/blfs/traduc/commits/r16069.txt
===================================================================
--- trunk/blfs/traduc/commits/r16069.txt	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/traduc/commits/r16069.txt	2015-06-09 19:58:41 UTC (rev 6882)
@@ -1,90 +0,0 @@
-Révision 16069
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   packages.ent
-   general/genutils/pinentry.xml
-
-Log :
-Update to pinentry-0.9.3.
-
-Le robot a traité 43 % du commit anglais
-Index: general/genutils/pinentry.xml
-===================================================================
---- general/genutils/pinentry.xml	(révision 16068)
-+++ general/genutils/pinentry.xml	(révision 16069)
-@@ -86,7 +86,9 @@
-     <para>Install <application>PIN-Entry</application> by running the following
-     commands:</para>
- 
--<screen><userinput>./configure --prefix=/usr &&
-+<screen><userinput>sed -i 's:ncursesw/::' pinentry/pinentry-curses.c &&
-+./configure --prefix=/usr &&
- make</userinput></screen><!-- &&
- 
- makeinfo - -html - -no-split -o doc/pinentry_nochunks.html doc/pinentry.texi &&
-@@ -123,6 +125,13 @@
-     <title>Command Explanations</title>
- 
-     <para>
-+      <command>sed -i ... pinentry/pinentry-curses.c</command>: Help
-+      <command>configure</command> script to find
-+      <application>ncursesw</application> headers -
-+      <application>ncursesw</application> is the default in LFS/BLFS.
-+    </para>
-+    <para>
-       <option>--enable-pinentry-qt4</option>: Use this switch if ypu wish to
-       install <command>pinentry-qt4</command>. If both <xref linkend="qt4"/>
-       and <xref linkend="qt5"/> are installed, use <command>source
-@@ -144,10 +153,12 @@
-       <segtitle>Installed Directory</segtitle>
- 
-       <seglistitem>
--<seg>pinentry (symlink), pinentry-curses, pinentry-gtk-2,
--pinentry-qt4, and pinentry-tty</seg>
-+        <seg>
-+          pinentry (symlink), pinentry-curses, pinentry-gnome3, pinentry-gtk-2,
-+          pinentry-qt4, and pinentry-tty
-+        </seg>
-         <seg>None</seg>
-        <seg>None</seg>
-       </seglistitem>
-@@ -177,17 +188,17 @@
-           </indexterm>
-         </listitem>
-       </varlistentry>
-+      <varlistentry id="pinentry-gnome3">
-+        <term><command>pinentry-gnome3</command></term>
-         <listitem>
--<para> is a <application>GTK+</application> GUI
-+          <para> is a <application>GNOME-3</application> GUI
-           <application>PIN-Entry</application> program.</para>
--<indexterm zone="pinentry pinentry-gtk">
--<primary sortas="b-pinentry-gtk">pinentry-gtk</primary>
-+          <indexterm zone="pinentry pinentry-gnome3">
-+            <primary sortas="b-pinentry-gnome3">pinentry-gnome3</primary>
-           </indexterm>
-         </listitem>
-      </varlistentry>
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16068)
-+++ introduction/welcome/changelog.xml	(révision 16069)
-@@ -45,6 +45,16 @@
- -->
- 
-     <listitem>
-+      <para>June 2nd, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[fernando] - Update to pinentry-0.9.3. Fixes
-+          <ulink url="&blfs-ticket-root;6558">#6558</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>June 1st, 2015</para>
-       <itemizedlist>
-         <listitem>
-

Modified: trunk/blfs/xsoft/other/balsa.xml
===================================================================
--- trunk/blfs/xsoft/other/balsa.xml	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/xsoft/other/balsa.xml	2015-06-09 19:58:41 UTC (rev 6882)
@@ -49,10 +49,6 @@
     <bridgehead renderas="sect3">Dépendances de Balsa</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
-      <xref linkend="enchant"/>,
-      <xref linkend="gmime"/>,
-      <xref linkend="libesmtp"/>,
-      <xref linkend="rarian"/>, et
     <xref linkend="aspell"/> ou
     <ulink url="http://gtkspell.sourceforge.net/">GtkSpell</ulink>
     (<application>GtkSpell</application> fournit la vérification de l'orthographe
@@ -62,18 +58,19 @@
     <xref linkend="pcre"/></para>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional">
-    <ulink url="&gnome-download-http;/gtkhtml/">GtkHTML</ulink>,
+      <xref linkend="compface"/>,
     <xref linkend="gtksourceview"/>,
-    <xref linkend="openssl"/>,
-    <xref linkend="openldap"/>,
-    <xref linkend="compface"/>,
+      <xref linkend="libnotify"/>,
     <xref linkend="mitkrb"/>,
-    <xref linkend="libnotify"/>,
-    <xref linkend="sqlite"/>, et
     un <xref linkend="server-mail"/> (qui fournit une commande
     <command>sendmail</command>, remarquez qu'elle n'est utilisée que si vous
-    n'installez pas ce qui est recommandé <application>libESMTP</application>
-    package)</para>
+    n'installez pas le paquet <application>libESMTP</application> qui est requis)</para>
+      <xref linkend="openldap"/>,
+      <xref linkend="openssl"/>,
+      <xref linkend="sqlite"/>,
+      <xref linkend="webkitgtk"/>, et
+      <ulink url="&gnome-download-http;/gtkhtml/">GtkHTML</ulink>
+
     <bridgehead renderas="sect4">Facultatives to Build S/MIME Support</bridgehead>
     <para role="optional">
     <xref linkend='gpgme'/></para>
@@ -154,6 +151,18 @@
           </indexterm>
         </listitem>
       </varlistentry>
+      <varlistentry id="balsa-ab">
+        <term><command>balsa-ab</command></term>
+        <listitem>
+          <para>
+            est l'application de répertoire d'adresse utilisée par <command>balsa</command>.
+          </para>
+          <indexterm zone="balsa balsa-ab">
+            <primary sortas="b-balsa">balsa-ab</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
     </variablelist>
   </sect2>
 </sect1>

Modified: trunk/blfs/xsoft/other/icedtea-web.xml
===================================================================
--- trunk/blfs/xsoft/other/icedtea-web.xml	2015-06-08 11:18:33 UTC (rev 6881)
+++ trunk/blfs/xsoft/other/icedtea-web.xml	2015-06-09 19:58:41 UTC (rev 6882)
@@ -53,7 +53,7 @@
       <xref linkend="npapi-sdk"/>, et
       <xref linkend="openjdk"/> ou
       <xref linkend="java"/> (pensez à le configurer comme décrit sur la page
-      <xref linkend="openjdk"/> ),
+      <xref linkend="ojdk-conf"/> ),
     </para>
     <bridgehead renderas="sect4">Requis pour l'éxécution, un navigateur web,
     comme:</bridgehead>



Plus d'informations sur la liste de diffusion lfs-traducfr